unit uIEditorFechaPagoProveedor;

interface

uses
  uEditorBasico;

type
  IEditorFechaPagoProveedor = interface(IEditorBasico)
  ['{EDD78459-4C97-4C4A-92A3-25536D74AD18}']
  function GetFechaPago: TDateTime;
  procedure SetFechaPago(const Value: TDateTime);
  property FechaPago: TDateTime Read GetFechaPago write SetFechaPago;

  function GetIgnorarContabilidad: Integer;
  procedure SetIgnorarContabilidad(const Value: Integer);
  property IgnorarContabilidad: Integer Read GetIgnorarContabilidad write SetIgnorarContabilidad;

  function GetIdSubCuenta: Integer;
  procedure SetIdSubCuenta(const Value: Integer);
  property IdSubCuenta: Integer Read GetIdSubCuenta write SetIdSubCuenta;
  end;

implementation

end.
